
read roku_dev_mode rest < /proc/cmdline
if [ "$roku_dev_mode" = 'dev=1' ] && [ -f /nvram/reset_wifi.sh ]
then
    echo
    echo "=== reset_wifi.sh  from /nvram"
    sh /nvram/reset_wifi.sh
    exit
fi

sh /etc/init.d/S65wifi restart

